Subject: Re: bug#26066: 26.0.50; vc-git-status gives wrong result

From: Dmitry Gutov <[email-masked]>
Date: Tue, 11 Apr 2017 02:46:40 +0300

On 10.04.2017 07:41, Jonathan Ganc wrote:
> I agree with the suggestions from both of you and have made the 
> corrections. I have attached a new patch. Please let me know if you have 
> further thoughts.

Thanks. I guess the main thing left is to decide whether vc-git-state 
should bind default-directory. For example, vc-bzr-state doesn't, while 
vc-hg-state does.

Does this binding affect the command output, in this particular case?